<!DOCTYPE ui:UiBinder SYSTEM "http://dl.google.com/gwt/DTD/xhtml.ent">
<ui:UiBinder xmlns:ui="urn:ui:com.google.gwt.uibinder"
	xmlns:g="urn:import:com.google.gwt.user.client.ui">
	<ui:style>
	.footer {
		margin-top: 50px;
		text-align: center;
	}
	.borderBottom {
		border-bottom: 1px solid #FFFFFF;
	}
	</ui:style>
	<g:HTMLPanel>
				
		<div class="{style.footer}">
			<span class="{style.borderBottom}">Software desenvolvido por <g:Image ui:field="image" /> © 2009</span>
		</div>

	</g:HTMLPanel>
</ui:UiBinder> 